Subject: failure notice
From: [email-masked]
To: [email-masked]
Date: 31 Oct 2007 13:56:16 -0000

Hi. This is the qmail-send program at mailer2.myorderbox.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
67.15.238.68 does not like recipient.
Remote host said: 550 5.1.1 <[email-masked]>: Recipient address rejected: User unknown in relay recipient table
Giving up on 67.15.238.68.

--- Below this line is a copy of the message.

Date: Wed, 31 Oct 2007 13:56:15 +0000 (GMT)
From: "Billing - Binary Vibes Information Technologies Pvt. Ltd." <[email-masked]>
To: [email-masked]
Subject: Registration of vehicleneedz.com for 1 years Pending Payment

<html><head></head>
<body>
<p><font face="arial,verdana,helvetica" size="2">
Please note details of your Pending Invoice below<BR><BR>
<b>Invoice Details</b><BR>
Invoice ID: 9193195<BR>
Invoice Description: Registration of vehicleneedz.com for 1 years<BR>

Invoice Total: USD 9.99<BR>
Pending Amount: USD 9.99<BR>

<BR>

<B>Order Details</B><BR>
Order ID: 10462243<BR>
Order Description: Registration of vehicleneedz.com for 1 years<BR>
Product: <BR>
<BR>

You have not yet paid for this Invoice. You can Print this Invoice, as well as Execute or Cancel this Order by following the below steps.<BR><BR>

1. Click on the link below<BR><BR>

<a href="http://sf.binaryvibesit.com/servlet/PrePaymentServlet?transid_type=9193195_invoice&payfor=customer&role=customer&paymentkey=H7PWmJNPAj">http://sf.binaryvibesit.com/servlet/PrePaymentServlet?transid_type=9193195_invoice&payfor=customer&role=customer&paymentkey=H7PWmJNPAj</a><BR><BR>

2. The above link will remain active as long as the Invoice is not Paid or Cancelled<BR><BR>

3. Use any of the below options for this Invoice</font></p>
<ul>
  <li><font face="arial,verdana,helvetica" size="2">
  Click on "Pay", if you wish to pay for this invoice</font></li>
  <li><font face="arial,verdana,helvetica" size="2">Click on "Cancel" if you
  wish to Cancel the Order and the Invoice</font></li>
  <li><font face="arial,verdana,helvetica" size="2">Click on the "Print" button
  if you wish to Print a copy of this Invoice</font></li>
</ul>
<p><font face="arial,verdana,helvetica" size="2"><b>Support</b><br>For any support with respect to your relationship with us you can always contact us directly using the following Information.<br><br><i>Technical Support</i>:<br>Tech Support URL: <a href="http://binaryvibes.in/support">http://binaryvibes.in/support</a><br><br><i>Sales Contact</i>:<br>Email Address: <a href="mailto:[email-masked]">[email-masked]</a><br>Tel: +91.8041558451<br>Fax: +91.8041558451<br><br><i>Billing Contact</i>:<br>Email Address: <a href="mailto:[email-masked]">[email-masked]</a><br>Tel: +91.804158451<br>Fax: +91.8041558451<br>
<BR>

Billing
Binary Vibes Information Technologies Pvt. Ltd.
#172, I Floor, 'Hamsashree',
Defence Colony,
Sahakaranagar,
Bangalore - 560 092 </font>
</p>
</body>
</html>